
/* Class = "NSScrollView"; ibShadowedToolTip = "Liste des styles de numérotation disponibles"; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Liste des styles de numérotation disponibles";

/* Class = "NSButton"; ibShadowedToolTip = "Ajoute un nouveau style de numérotation."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Ajoute un nouveau style de numérotation.";

/* Class = "NSButton"; ibShadowedToolTip = "Supprime les styles de numérotation sélectionnés."; ObjectID = "242"; */
"242.ibShadowedToolTip" = "Supprime les styles de numérotation sélectionnés.";

/* Class = "NSMenuItem"; title = "Modifier le style de la numérotation"; ObjectID = "1X5-xe-muw"; */
"1X5-xe-muw.title" = "Modifier le style de la numérotation";

/* Class = "NSMenuItem"; title = "Dupliquer le style de la numérotation"; ObjectID = "WaH-ml-rU4"; */
"WaH-ml-rU4.title" = "Dupliquer le style de la numérotation";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Z2D-Al-Fla"; */
"Z2D-Al-Fla.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Renommer le style de la numérotation"; ObjectID = "ZMR-Sz-f5a"; */
"ZMR-Sz-f5a.title" = "Renommer le style de la numérotation";

/* Class = "NSMenuItem"; title = "Supprimer le style de la numérotation…"; ObjectID = "ZOn-qf-qu8"; */
"ZOn-qf-qu8.title" = "Supprimer le style de la numérotation…";
